/*
 Theme Name:     Cairns Orthodontists
 Theme URI:      http://cairnsorthodontists.com.au
 Description:    Cairns Specialists Orthodontists
 Author:         Mak Advertising
 Author URI:     http://makadvertising.com.au
 Template:       healthcenter
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../healthcenter/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

/*------------------------------------------------------------------
[Table of contents]

1. Body / body, html, loader
2. General elements / typography, links, buttons, headings, form elements, images
3. Header / header, logo
4. Navigation / toolbar menu, main menu
5. Content / #content
6. Footer, footer extras, footer social
7. Sidebar / widgets
8. Blog / article, post formats, comments, pagination
9. Contact page
10. Portfolio page / portofilo single
11. 404 page
12. Coming soon page
13. Visual Composer
14. Responsive media
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[ 3. Header / header, logo ]
*/

.top-bar, .top-header .top-header-wrapper .call-center-block{
  display: none;
}



.home header.site-header .page-meta {
  margin: 0 auto;
  padding: 85px 0;
  max-width: 1140px;
}

.top-bar {
  background-color: #f4f4f4;
  height: 60px;
}

.top-bar .top-right {
  float: right;
  height: 100%;
}

.top-right > div {
  float: left;
  padding: 5px 20px;
}

.top-right i {
  color: #FFA500;
  font-size: 26px;
  padding: 7px;
}

.top-right a {
  color: #FFA500;
  font-family: "canada-type-gibson",Helvetica,Arial,sans-serif;
  font-size: 25px;
  font-weight: 600;
  line-height: 45px;
  text-transform: uppercase;
}
.top-right a:hover {
  color: #FFA500;
}

.logo-wrapper img.brand {
  max-width: 85%;
}

header.site-header .call-center-block h5 {
  font-size: 17px;
  font-weight: 600;
}

header.site-header .call-center-block p {
  font-size: 12px;
  font-weight: normal;
}

header.site-header .call-center-block ul li:first-child {
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
  max-width: 200px;
}

header.site-header .call-center-block ul li {
  border: medium none;
  margin-right: 0;
  max-width: 130px;
  padding: 40px 10px 0;
}

header.site-header .call-center-block ul li:last-child {
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
  max-width: 205px;
  padding: 40px 0 0 10px;
}


/*------------------------------------------------------------------
[ 4. Navigation / toolbar menu, main menu ]
*/


.navbar-default .navbar-nav > li > a {
  color: #FFA500;
  font-size: 17px;
  font-weight: 600;
  text-transform: none;
  padding: 20px 28px;
}


.dropdown-menu > li > a, .dropdown-menu > li > .dropdown-menu > li > a {
  text-transform: none;
}

.dropdown-menu > li:first-child a {
  padding-top: 6px;
}

.dropdown-menu > li:last-child a {
  padding-bottom: 6px;
}

.navbar-default .navbar-nav > li > a[data-toggle="dropdown"]::after {
  right: 10px;
}


/*------------------------------------------------------------------
[ 6. Footer, footer extras, footer social ]
*/



footer.site-footer {
  background: #ffffff none repeat scroll 0 0;
  border-top: 1px solid #ebebeb;
  color: black;
  font-size: 14px;
}
footer.site-footer .footer-widgets {
  padding: 10px 0 20px;
  display: none;
}

.footer-logos{
  margin: 0 auto;
  text-align: center;
}
.footer-logos img{
  max-width: 205px;
  padding: 29px 46px;
}

footer.site-footer .footer-extras {
  background-color: #f4f4f4;
  color: #666;
  padding: 20px 0 10px;
  text-align: center;
}

.footer-extras .extra {
  margin: 0 20px;
}

.footer-extras .extra a,
.footer-extras .extra a:hover{
  color:#666;
}
.footer-extras i {
  font-size: 20px;
  margin-right: 10px;
}

/*------------------------------------------------------------------
[ 14. Responsive media ]
*/

.navbar-default .navbar-toggle {
  border-color: #26a8e0 !important;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #26a8e0 !important;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ececec !important;
}



@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */
  header.site-header .call-center-block  {
    display: none !important;
  }

}
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */

}
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */


}
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */


  footer.site-footer .footer-widgets{
    display: block !important;
  }
  .top-bar{
    display: block;
  }






}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */




}
@media (min-width:1281px) { /* hi-res laptops and desktops */
  header.site-header .call-center-block  {
    display: table-cell  !important;
  }
}

